Problem with Java.

Chutney Man blackdalek at hotmail.com
Tue Aug 20 18:20:59 PDT 2002


Yeah.. the regular Mozilla installer looks for 
'libstdc++-libc6.1-1.so.2' as well... i made a link like this one and it 
worked fine

Jim Gifford wrote:
> Easy Fix. Here it is.
> cd /usr/lib
> ln -sf libstdc++-3-*.so libstdc++-libc6.1-1.so.2
> 
> Thats it.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list